.HeaderContainer {
    display: flex;
    column-gap: 169px;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #FAFAFC;
    margin-left: 204px;
    margin-right: 220px;
}
.Wrapper {
    background: #FAFAFC;
}
.Menu_Container {
    margin: 0;
}
ul {
    display: flex;
    list-style-type: none;
    column-gap: 40px;
    align-items: center;
    padding: 0;
}
.Login_Button {
    padding: 16px;
    color: #fff;
    background-color: #1B5BF7;
    border: none;
    outline: none;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    cursor: pointer;
    margin-left: 34px;
}
@media screen and (max-width: 1440px) {
    .HeaderContainer {
    column-gap: 40px;
    margin-right: auto;
    margin-left: 120px;
    }
    ul {
        column-gap: 20px;
    }
}